.pm-bd_article_index ul {
  margin: 0;
  padding: 0;
  list-style: none; }

.pm-bd_article_index li {
  font-size: 13px; }

.pm-bd_article_index a {
  display: block;
  text-decoration: none;
  color: #333;
  padding: 11px 8px; }

.pm-bd_article_index dl {
  margin: 0; }

.pm-bd_article_index dl:after {
  content: '';
  display: block;
  clear: both; }

.pm-bd_article_index dt {
  float: left; }

.pm-bd_article_index dd {
  margin: 0;
  float: right;
  padding-left: 10px;
  font-size: 12px;
  color: #666;
  font-family: Arial; }

.pm-bd_article_index .empty {
  padding: 10px 8px;
  color: #666;
  text-align: center; }
